ALTER TABLE CATEGORY_USER ADD CONSTRAINT FK_CATEGORY_USER_CATEGORY 
	FOREIGN KEY (CAT_ID) REFERENCES CATEGORY (CAT_ID)
ON DELETE CASCADE
;
ALTER TABLE CATEGORY_USER ADD CONSTRAINT FK_CATEGORY_USER_MA_USER 
	FOREIGN KEY (USER_ID) REFERENCES MA_USER (USER_ID)
ON DELETE CASCADE
;
